added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / medsrv / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan -I$(top_srcdir)/src/charon
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-medsrv.la
7 libstrongswan_medsrv_la_SOURCES = medsrv_plugin.h medsrv_plugin.c \
8                               medsrv_creds.h medsrv_creds.c \
9                               medsrv_config.h medsrv_config.c
10 libstrongswan_medsrv_la_LDFLAGS = -module -avoid-version
11